.home h1 {
	display: none;
}
.home #content {
	width: 900px;
	position: relative;
	height: 550px;
}
.i18n-fr .home #content {
	height: 616px;
}

.i18n-de .home #content {
	    height: 1150px !important;
}

@media screen and (max-width:720px){
.i18n-de .home #content {
	    height: 1300px !important;
}
}
/*------------------------- Menu principal -------------------------*/
.home #header #block-menu-block-3 {
	clear: both;
	/*background-image: url(../images/background-menu-home.jpg);*/
	background-repeat: no-repeat;
	width: 900px;
	height: 250px;
}
/*------------------------- Logiciels -------------------------*/
.home #block-block-4 {
	width: 585px;
	height: 375px;
	position: absolute;
	left: 0;
	top: 300px;
	border-bottom: solid 1px;
}

.page-node.i18n-de .home #block-block-4 {
    width: 585px;
    height: 625px;
    left: 0;
    top: 625px;
    border-bottom: none;
    padding-bottom: 20px;
	    padding-top: 15px;
}

.home #block-block-4 h2 {
    background-repeat: no-repeat;
    margin: 0 0 -10px 0 !important;
    padding-top: 3px;
    font-size: 15px !important;
    color: #cb433a !important;
    font-family: Montserrat, sans-serif;
    font-weight: bold!important;
    text-transform: uppercase;
	    margin-bottom: -6px;
}
.home #block-block-4 .content {
	background-size: 80px 80px;
	background-repeat: no-repeat;
	min-height: 80px;
}

/*.home #block-block-4 .content {
    background-image: url(../images/img-logiciels.jpg);
    background-size: 100px 80px;
    background-repeat: no-repeat;
    padding-left: 110px;
    min-height: 80px;
}*/

@media screen and (max-width:720px) {
    .i18n-fr-FRA .home #block-block-4 .content, .i18n-es .home #block-block-4 .content, .i18n-fr-en .home #block-block-4 .content, .i18n-fr-de .home #block-block-4 .content, {
	background-image: none;
    background-repeat: no-repeat;
    /* padding-left: 200px; */
    margin-left: -100px;
    margin-top: 30px;
    min-height: 80px;
}
}






.home #block-block-4 .content a, .home #block-block-30 .content a {
	float: right;
    color: white;
    background-color: #14b2a1;
    padding: 6px 0px 6px 0px;
    border-radius: 15px;
    width: 155px;
    display: inline-block;
    text-transform: uppercase !important;
    text-align: center;
    font-size: 11px !important;
    border-width: 1px;
    border-color: #14b2a1;
    border-style: solid;
    letter-spacing: 1px;
	text-decoration: none;
}
.home #block-block-30 .content a {
    margin-top: 200px;
}
.home #block-block-4 .content a {
    margin-top: 200px;
}


.home #block-block-4 .content a:hover, .home #block-block-30 .content a:hover {
	background-color: #72818e;
    text-decoration: none;
    border-color: #72818e;
}


/*------------------------- Menu home -------------------------*/
.i18n-fr .home #block-menu-block-4 {
	background-image: url(../images/haut-bloc-home.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	width: 275px;
	padding-top: 15px;
	padding-bottom: 15px;
	position: absolute;
	right: 0;
	top: 0;
	margin-top: 120px;
}

.i18n-es .home #block-menu-block-4, .i18n-en .home #block-menu-block-4, .i18n-de .home #block-menu-block-4, .i18n-fr-FRA .home #block-menu-block-4  {
	background-image: url(../images/haut-bloc-home.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	width: 275px;
	padding-top: 15px;
	padding-bottom: 15px;
	position: absolute;
	right: 0;
	top: 0;
	margin-top: 0px;
}






.home #block-menu-block-4 .content {
	background-image: url(../images/milieu-bloc-home.jpg);
}
.home #block-menu-block-4 .content ul {
	background-image: url(../images/bas-bloc-home.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	margin: 0;
	padding: 0;
	padding-left: 30px;
	padding-right: 30px;
}
.home #content #block-menu-block-4 .content li {
	margin: 0;
	padding: 0;
	list-style-image: none;
	list-style-type: none;
	text-align: left;
	padding-left: 50px;
	min-height: 28px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom: solid 1px #e2e2e2;
}
.home #content #block-menu-block-4 .content li:last-child {
	border: 0;
}
.home #content #block-menu-block-4 .content li.menu-mlid-572, .home #content #block-menu-block-4 .content li.menu-mlid-1075, .home #content #block-menu-block-4 .content li.menu-mlid-1074,  .home #content #block-menu-block-4 .content li.menu-mlid-1073,  .home #content #block-menu-block-4 .content li.menu-mlid-1182  {
	background-image: url(../images/picto-interlocuteur+carte.jpg);
	background-repeat: no-repeat;
	background-position: 0px 14px;
	height: 180px;
}
.home #content #block-menu-block-4 .content li.menu-mlid-740, .home #content #block-menu-block-4 .content li.menu-mlid-1093, .home #content #block-menu-block-4 .content li.menu-mlid-1092, .home #content #block-menu-block-4 .content li.menu-mlid-1088, .home #content #block-menu-block-4 .content li.menu-mlid-573, .home #content #block-menu-block-4 .content li.menu-mlid-1096, .home #content #block-menu-block-4 .content li.menu-mlid-1095, .home #content #block-menu-block-4 .content li.menu-mlid-1094, .home #content #block-menu-block-4 .content li.menu-mlid-1183, .home #content #block-menu-block-4 .content li.menu-mlid-1191 {
	background-image: url(../images/picto-newsletter.jpg);
	background-repeat: no-repeat;
	background-position: 5px 14px;
}
.home #content #block-menu-block-4 .content li.menu-mlid-REC {
	 background-color:#666;
}
.home #content #block-menu-block-4 .content li.menu-mlid-574, .home #content #block-menu-block-4 .content li.menu-mlid-1078, .home #content #block-menu-block-4 .content li.menu-mlid-1077, .home #content #block-menu-block-4 .content li.menu-mlid-1076 , .home #content #block-menu-block-4 .content li.menu-mlid-1185{
	background-image: url(../images/picto-faq.jpg);
	background-repeat: no-repeat;
	background-position: 12px 13px;
}

.home #content #block-menu-block-4 .content li.menu-mlid-574 a,
.home #content #block-menu-block-4 .content li.menu-mlid-1076 a,
.home #content #block-menu-block-4 .content li.menu-mlid-1077 a,
.home #content #block-menu-block-4 .content li.menu-mlid-1078 a,
.home #content #block-menu-block-4 .content li.menu-mlid-1185 a,
.home #content #block-menu-block-4 .content li.menu-mlid-741 a {
	display: block;
	padding-top: 5px;
}
.home #content #block-menu-block-4 .content li.menu-mlid-741, .home #content #block-menu-block-4 .content li.menu-mlid-575, .home #content #block-menu-block-4 .content li.menu-mlid-1086, .home #content #block-menu-block-4 .content li.menu-mlid-1080, .home #content #block-menu-block-4 .content li.menu-mlid-1079, .home #content #block-menu-block-4 .content li.menu-mlid-1083, .home #content #block-menu-block-4 .content li.menu-mlid-1084, .home #content #block-menu-block-4 .content li.menu-mlid-1085, .home #content #block-menu-block-4 .content li.menu-mlid-1087, .home #content #block-menu-block-4 .content li.menu-mlid-1187, .home #content #block-menu-block-4 .content li.menu-mlid-1186 {
	background-image: url(../images/picto-telechargement.jpg);
	background-repeat: no-repeat;
	background-position: 5px 10px;
}
.home #block-menu-block-4 .content a {
	font-size: 18px;
}

.home #block-menu-block-4 .content li{
	position:relative;
}

.home #block-menu-block-4 .content li.menu-mlid-572 a, .home #block-menu-block-4 .content li.menu-mlid-1073 a, .home #block-menu-block-4 .content li.menu-mlid-1074 a, .home #block-menu-block-4 .content li.menu-mlid-1075 a {
	display: block;
    height: 190px;
    position: absolute;
    right: 0;
    width: 170px;
	padding-left: 45px;
}
/*------------------------- Services -------------------------*/
.home #block-block-5 {
	width: 275px;
	height: 150px;
	background-image: url(../images/haut-bloc-home.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	position: absolute;
	top: 175px;
	left: 0;
}
.home #block-block-5 h2 {
	margin: 0;
	background-image: url(../images/picto-services.jpg);
	background-repeat: no-repeat;
	background-position: 0 10px;
	padding-top: 10px;
	padding-left: 35px;
	height: 24px;
	font-size: 20px;
	color: #393939;
	margin-left: 15px;
}
.home #block-block-5 .content {
	background-image: url(../images/bas-bloc-home.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-left: 15px;
	padding-right: 15px;
	height: 96px;
}
.home #block-block-5 .content a {
	display: block;
	width: 230px;
	height: 18px;
	padding-top: 2px;
	background-image: url(../images/btn4.png);
	color: #fff;
	text-align: center;
	float: right;
	margin-top: -10px;
}
/*------------------------- Actualit?s -------------------------*/
.home #block-views-actualit-s-block-2 {
	width: 585px;
	background-repeat: no-repeat;
	background-position: center bottom;
	position: absolute;
    border-top: solid 1px;
/*	left: 315px;
	top: 175px; */
}
.home #block-views-actualit-s-block-2 h2 {
	background-repeat: no-repeat;
	margin: 0;
	padding-top: 3px;
	font-size: 15px;
	color: #cb433a;
	font-family: Montserrat, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
    margin-top: 10px;
	    margin-bottom: -6px;
}
.home #block-views-actualit-s-block-2 .content {
	border-bottom: solid 1px;
}


.i18n-es .home #block-views-actualit-s-block-2 .content {
	/*padding-bottom: 30px;*/
}


.home #block-views-actualit-s-block-2 .content .views-row {
	padding-top: 10px;
}
.home #block-views-actualit-s-block-2 .content .views-row.views-row-last {
	border: 0;
}
.home #block-views-actualit-s-block-2 .content .views-row .views-field-created {
	color: #353233;
    background-image: url(../images/maj2017/petiteflechenoire.png);
    background-repeat: no-repeat;
    background-size: 12px;
    padding-left: 17px;
    background-position-y: 4px;
}
.home #block-views-actualit-s-block-2 .content .views-row .views-field-body {
	overflow: hidden;
}
.home #block-views-actualit-s-block-2 .content .views-row .views-field-view-node {
	text-align: left;
}
.home #block-views-actualit-s-block-2 .content .views-row .views-field-view-node a {
	color: #14b2a1;
    text-transform: uppercase;
    text-decoration: underline;
}
.home #block-views-actualit-s-block-2 .content .views-row .views-field-view-node a:hover {
	color: #72818e;
}
.home #block-views-actualit-s-block-2 .content .more-link {
	text-align: right;
	margin-bottom: 15px; 
}
.home #block-views-actualit-s-block-2 .content .more-link a {
	color: white;
    background-color: #14b2a1;
    padding: 6px 0px 6px 0px;
    border-radius: 15px;
    width: 155px;
    display: inline-block;
    text-transform: uppercase !important;
    text-align: center;
    font-size: 11px !important;
    border-width: 1px;
    border-color: #14b2a1;
    border-style: solid;
	letter-spacing: 1px;
	text-decoration: none;
}

.home #block-views-actualit-s-block-2 .content .more-link a:hover {
	background-color: #72818e;
    text-decoration: none;
    border-color: #72818e;
}



/*------------------------- R?f?rences -------------------------*/
.home #block-views-references-block-2 {
	background-image: url(../images/haut-bloc-home.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	width: 275px;
	position: absolute;
	top: 330px;
	left: 0;
}
.home #block-views-references-block-2 h2 {
	margin: 0;
	background-image: url(../images/picto-references.png);
	background-repeat: no-repeat;
	background-position: 0 10px;
	padding-top: 10px;
	margin-left: 20px;
	padding-left: 35px;
	font-size: 20px;
	color: #393939;
	height: 40px;
}
.home #block-views-references-block-2 .content {
	background-image: url(../images/milieu-bloc-home.jpg);
	padding-top: 15px;
}
.home #block-views-references-block-2 .content .view-references {
	background-image: url(../images/bas-bloc-home.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-bottom: 15px;
}
.home #block-views-references-block-2 .content .view-references #views_slideshow_controls_text_previous_references-block_2 {
	position: absolute;
	margin-left: 30px;
	margin-top: 50px;
	width: 9px;
	height: 15px;
	text-indent: -9999px;
	background-image: url(../images/fleche-previous.png);
}
.home #block-views-references-block-2 .content .view-references #views_slideshow_controls_text_pause_references-block_2 {
	display: none;
}
.home #block-views-references-block-2 .content .view-references #views_slideshow_controls_text_next_references-block_2 {
	position: absolute;
	margin-left: 235px;
	margin-top: 50px;
	width: 9px;
	height: 15px;
	text-indent: -9999px;
	background-image: url(../images/fleche-next.png);
}
.home #block-views-references-block-2 .content .view-references #views_slideshow_cycle_teaser_section_references-block_2 {
	margin-left: 50px;
}
.home #block-views-references-block-2 .content .view-references .views-row .views-field-title {
	text-align: center;
	margin-top: 5px;
}
/*------------------------- Autodesk -------------------------*/
.home #block-block-16{
	width: 275px;
	position: absolute;
	top: 559px;
	left: 325px;
}
/*------------------------- Calendrier -------------------------*/
.home #block-a-alpi-mini-calendar{
	width: 275px;
	position: absolute;
	top: 460px;
	right: 0;
	background-image: url(../images/haut-bloc-home.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.home #block-a-alpi-mini-calendar h2 {
	font-size: 20px;
	color: #393939;
	margin: 0 0 15px 0;
	background-image: url(../images/picto-evenement.jpg);
	background-repeat: no-repeat;
	background-position: 0 10px;
	padding-left: 35px;
	padding-top: 10px;
	margin-left: 20px;
	margin-bottom: 0;
}
.home #views_slideshow_controls_text_pause_evenement-block_1 {
	display: none;
}
.home #block-a-alpi-mini-calendar .content .view-content #views_slideshow_controls_text_previous_evenement-block_1 {
	position: absolute;
	margin-left: 15px;
	margin-top: 25px;
	width: 9px;
	height: 15px;
	text-indent: -9999px;
	background-image: url(../images/fleche-previous.png);
}
.home #block-a-alpi-mini-calendar .content .view-content #views_slideshow_controls_text_next_evenement-block_1 {
	position: absolute;
	margin-left: 250px;
	margin-top: 25px;
	width: 9px;
	height: 15px;
	text-indent: -9999px;
	background-image: url(../images/fleche-next.png);
}
.home #block-a-alpi-mini-calendar .content .view-content {
	background-image: url(../images/bas-bloc-home.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-bottom: 15px;
	height: 100px;
}
/*---Aménagement spécial pour calendrier DEU dont le titre s'étale sur 2 lignes---*/
.i18n-de .home #block-a-alpi-mini-calendar .content .view-content {
	height: 80px;
	padding-top: 20px;
}
.home #block-a-alpi-mini-calendar .content {
	background-image: url(../images/milieu-bloc-home.jpg);
	padding: 10px 0 0 0;
}
.home #block-a-alpi-mini-calendar .content .views-field-body {
	font-size: 16px;
}
.home #block-a-alpi-mini-calendar .content .views-field-body a:hover {
	text-decoration: none;
}
.home #block-a-alpi-mini-calendar .content #tr1 {
	background-image: url(../images/bas-bloc-home.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-bottom: 17px;
	padding-left: 25px;
	padding-right: 25px;
	overflow: visible;
	height: auto !important;
}
.home #block-a-alpi-mini-calendar .content .view-content #views_slideshow_cycle_teaser_section_evenement-block_1 {
	margin-left: 25px;
}

.home #block-a-alpi-mini-calendar .content .view-content #views_slideshow_cycle_teaser_section_evenement-block_1 .views-slideshow-cycle-main-frame-row .field-content {
	padding: 0 5px 0 5px;
}

.home #block-a-alpi-mini-calendar .content .view-content #views_slideshow_cycle_teaser_section_evenement-block_1 .views-slideshow-cycle-main-frame-row {
	width: 225px;
}
/*------------------------- Ev?nement -------------------------*/
.home #block-views-evenement-block-1 {
	background-image: url(../images/haut-bloc-home.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	width: 275px;
	position: absolute;
	top: 395px;
	right: 0;
}
.home #block-views-evenement-block-1 h2 {
	margin: 0;
	background-image: url(../images/picto-evenement.jpg);
	background-repeat: no-repeat;
	background-position: 0 10px;
	padding-top: 10px;
	margin-left: 20px;
	padding-left: 35px;
	height: 28px;
	font-size: 20px;
	color: #393939;
}
.home #block-views-evenement-block-1 .content {
	background-image: url(../images/milieu-bloc-home.jpg);
	padding-top: 15px;
}
.home #block-views-evenement-block-1 .content .view-evenement {
	background-image: url(../images/bas-bloc-home.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-bottom: 17px;
	padding-left: 25px;
	padding-right: 25px;
}
.home #block-views-evenement-block-1 .content .view-evenement .views-row .views-field-body {
	font-size: 14px;
	color:#353233;
}
.home #content #block-views-evenement-block-1 .content .view-evenement .views-row .views-field-body p {
	text-align: left;
}
.home #block-views-evenement-block-1 .content .view-evenement .views-row .views-field-body a {
	color: #353233;
}
.home #block-views-evenement-block-1 .content .view-evenement .views-row .views-field-body a:hover {
	text-decoration: none;
}
/*------------------------- Info Exceptionnelle

.i18n-fr .home #block-menu-block-4 {
	top: 260px;
}
.i18n-fr .home #block-views-evenement-block-1,
.i18n-fr .home #block-block-16 {
	display:none;
}

.home #block-block-22 {
	background-image: url(../images/haut-bloc-home.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	width: 275px;
	position: absolute;
	top: 0;
	right: 0;
}
.home #block-block-22 h2 {
	margin: 0;
	background-image: url(../images/picto-evenement.jpg);
	background-repeat: no-repeat;
	background-position: 0 10px;
	font-size: 20px;
	font-weight: normal;
	color: #393939;
	padding-top: 10px;
	margin-left: 20px;
	padding-left: 35px;
	padding-right: 35px;
}

.home #block-block-22 .content {
	background-image: url(../images/bas-bloc-home.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-top: 15px;
	padding-bottom: 25px;
	height: 130px;
}

.home #block-block-22 .content p {
	background-image: url(../images/milieu-bloc-home.jpg);
	padding-left: 25px;
	padding-right: 25px;
	margin: 0;
}

.home #block-block-22 .content a {
	color: #cf1919;
}
.home #block-block-22 .content a:hover {
	text-decoration: none;
	color: #616162;
}
-------------------------*/



/*WEBINAIRE */
.front.i18n-fr #block-views-webinaire-block-4, .front.i18n-fr-FRA #block-views-webinaire-block-4, .front.i18n-en #block-views-webinaire-block-4, .front.i18n-es #block-views-webinaire-block-4 {
	width: 585px;
  height: 160px;
  position: absolute;
  left: 0;
  top: 0;
}

.front.i18n-fr-FRA .home #block-block-4, .front.i18n-en .home #block-block-4, .front.i18n-fr .home #block-block-4 {
    top: 540px;
}

.front.i18n-es .home #block-block-4 {
top: 565px;
padding-bottom: 0px;
}

@media (max-width: 720px) {
.front.i18n-es .home #block-block-4 {
 height: 445px !important;

}
}

@media (max-width: 720px) {
.front.i18n-de .home #block-block-4 {
    top: 410px;
}
}

.front.i18n-fr .home #block-block-5, .front.i18n-fr-FRA .home #block-block-5, .front.i18n-en .home #block-block-5, .front.i18n-es .home #block-block-5 {
    top: 350px;
}

.front.i18n-fr .home #block-views-references-block-2, .front.i18n-fr-FRA .home #block-views-references-block-2, .front.i18n-en .home #block-views-references-block-2, .front.i18n-es .home #block-views-references-block-2 {
    top: 520px;
}

.front.i18n-fr .home #block-block-16, .front.i18n-fr-FRA .home #block-block-16, .front.i18n-en .home #block-block-16, .front.i18n-es .home #block-block-16 {
    top: 719px;
}

.home #block-views-webinaire-block-4 h2 {
    margin: 0;
    background-image: url(/sites/all/themes/alpi/images/picto-webinaire.jpg);
    background-repeat: no-repeat;
    background-position: 0 10px;
    padding-top: 10px;
    padding-left: 35px;
    height: 24px;
    font-size: 20px;
    color: #393939;
    margin-left: 15px;
}

.home #views_slideshow_controls_text_next_webinaire-block_4 {
    position: absolute;
    margin-left: 577px;
    margin-top: 50px;
    width: 9px;
    height: 15px;
    text-indent: -9999px;
    z-index: 500;
    background-image: url(/sites/all/themes/alpi/images/fleche-next.png);
}
.home #views_slideshow_controls_text_previous_webinaire-block_4 {
    position: absolute;
    margin-left: 0px;
    margin-top: 50px;
    width: 9px;
    height: 15px;
    text-indent: -9999px;
    z-index: 500;
    background-image: url(/sites/all/themes/alpi/images/fleche-previous.png);
}
.home #views_slideshow_controls_text_pause_webinaire-block_4 {
	display:none;
}
.home #views_slideshow_cycle_main_webinaire-block_4 {
	margin: 10px 15px 10px 15px;
}
.home #views_slideshow_cycle_main_webinaire-block_4 a {
    color: #fff;
    display: block;
    width: 95px;
    height: 15px;
    text-align: center;
    background-image: url(/sites/all/themes/alpi/images/btn3.png);
    text-decoration: none;
    margin-left: 440px;
}
#views_slideshow_cycle_main_webinaire-block_4 .views_slideshow_cycle_slide {
/*	padding: 0 20px;
	margin: 10px 25px 10px 25px;*/
	/*width: 495px;*/
}
#views_slideshow_cycle_main_webinaire-block_4 .views-slideshow-cycle-main-frame-row-item {
	width: 525px;
	padding: 0 20px;
}

#views_slideshow_cycle_main_webinaire-block_4 .views-field-title {
	font-weight: bold;
}
#views_slideshow_cycle_main_webinaire-block_4 .views-field-title .date-display-single {
	color: #D60A1B;
}
#views_slideshow_cycle_main_webinaire-block_4 .views-field-body {
	margin: 10px 0;
}

.i18n-fr .home #content, .i18n-fr-FRA .home #content, .i18n-en .home #content, .i18n-es .home #content{
    height: 1350px;
}




/*----------------------------------------------POUR TABLETTES ET MOBILES------------------------------------------------------------------*/
/*-----------------------------------------------------------------------------------------------------------------------------------------*/
@media (max-width: 720px) {
	.home #views_slideshow_controls_text_next_webinaire-block_4 {
	    margin-left: 245px;
	}
	.home #views_slideshow_cycle_main_webinaire-block_4 a {
	    margin-left: 120px;
	}
	.front.i18n-fr #block-views-webinaire-block-4, .front.i18n-fr-FRA #block-views-webinaire-block-4 {
  	height: 250px;
		width: 255px;
	}


	#views_slideshow_cycle_main_webinaire-block_4 .views-slideshow-cycle-main-frame-row-item {
		width: 205px;
		padding: 0 20px;
	}

	.front #page-wrapper	{
		width: 90%;
	}
	.front #page 	{
		width: 90%;
		margin: auto;
	}
	.front #content	{
		width: 90%;
		margin: auto;
	}
	.front #content img	{
		max-width: 100%;
		height: auto;
		box-sizing: border-box;
	}
	.front .home #content	{
		height: auto;
	}

	/*------------HEADER--------------*/
	.front #header .region-menu-principal	{
		display: none;
	}
/*	.front #header #block-menu-menu-under-user-menu	.content .last	{
		display: none;
	} */

	/*------------SPECIFIQUE --------------*/
	.home #block-block-4,
	.home #block-menu-block-4,
	.home #block-block-5,
	.home #block-views-actualit-s-block-2,
	.home #block-views-references-block-2,
	.home #block-views-evenement-block-1,
	.home #block-block-16,
	.home #block-a-alpi-mini-calendar 	{
		position: static;
		width: auto !important;
		height: auto !important;
	}
	
	
	.home #block-block-4 {
	    padding-bottom: 245px;
	}
	
	

	.home #block-views-webinaire-block-4 	{
		position: static!important;
		width: auto!important;
	}
	.home #block-menu-block-4	{
		display: none;
	}

	.home #block-block-5	{
		background-image: none;
		min-height: 180px;
	}
	.home #block-block-5 h2	{
		margin-left: auto;
	}
	.home #block-block-5 .content	{
		padding-right: inherit;
		background-image: none;
	}
	.home #block-views-actualit-s-block-2 {
	    margin-bottom: 50px;
	}
	@media screen and (max-width:720px) {
	.home #block-views-actualit-s-block-2 {
	    margin-bottom: 30px;
		}}
	
	.home #block-views-references-block-2 {
	    margin-bottom: 50px;
		background-size: contain;
	}
	.home #block-views-references-block-2 .content {
		padding-top: 25px;
		margin-top: -5px;
		background-size: contain;
	}
	.home #block-views-references-block-2 .content .view-content {
		margin-left: -10px;
	}
	.home #block-views-references-block-2 .content .view-references	{
		background-size: contain;
	}


	/*------------FOOTER--------------*/
	/*.front #footer	{
		width: 255px;
		background-size: 255px 25px;
	}*/
	.front #footer .section		{
		    width: 255px;
	}
	.front #footer .menu-footer	{
		width: 195px;
		margin-left: 30px;
		padding: 0;
		padding-top: 20px;
		float: none;
	}
	.front #footer .menu-footer ul li	{
		float: none;
		border: 0;
		margin-right: 0;
		padding-left: 0;
	
	}
	.front #footer .menu-footer ul li.menu-mlid-485	{
		border: 0;
	}
	.front #footer .menu-footer ul li.menu-mlid-1147	{
		display: none;
	}
	.front #footer .menu-footer ul li a	{
		text-align: center;
	}
	.front #footer #block-block-7 {
		float: none;
		width: 195px;
		margin :0;
		margin-left: 30px;
		background-image: none;
	}
	.front #footer #block-block-1	{
		display: none;

	}

	
	
	
.home #block-block-4 .content a, .home #block-block-30 .content a {
    margin-top: 20px;
}

	#block-block-44, #block-block-45, #block-block-46 {
		display: none;
	}
	/*-----Formulaire création compte */
	
	#edit-name, #edit-pass {
		max-width: 100%;
	}
	

}








/*---------------------------------------------------------------
					MAJ SITE SEPTEMBRE 2017
-----------------------------------------------------------------*/

/*------------------------- background -------------------------*/

@media screen and (min-width:1201px) {
	.front.page-node {
		/*background: url(../images/maj2017/bkgrd/usines_bkgrd_accueil.jpg) no-repeat center center fixed;*/
		background-size: cover;
		background: url(../images/maj2019/bkgrd/bkgrd_home_c-one_4k.jpg) no-repeat center center fixed;
	}
}
@media screen and (max-width:1920px) {
	.front.page-node {
		/*background: url(../images/maj2017/bkgrd/usines_bkgrd_accueil.jpg) no-repeat center center fixed;*/
		background-size: cover;
		background: url(../images/maj2019/bkgrd/bkgrd_home_c-one_1080.jpg) no-repeat center center fixed;
	}
}
@media screen and (max-width:1200px) {
	.front.page-node {
		/*background: url(../images/maj2017/bkgrd/usines_bkgrd_accueil.jpg) no-repeat center center fixed;*/
		background-size: cover;
		background: url(../images/maj2019/bkgrd/bkgrd_home_c-one_1200.jpg) no-repeat center center fixed;
	}
}


/*------------------------- Bloc Contact + Support technique -------------------------*/

#block-block-44 h2{
	display: none;
}

#block-block-44 {
	float: right;
	margin-right: 50px;
	margin-top: -16px;
}

.i18n-fr .home #block-menu-menu-under-user-menu {
	/*display: none; commenté le 12/12/2018 par Dimitri */
}

#block-block-44 p a.btn2017, #block-block-7 a.btn2017 {
	color: white;
    background-color: #14b2a1;
    padding: 6px 0px 6px 0px;
    border-radius: 15px;
    width: 155px;
    display: inline-block;
    text-transform: uppercase !important;
    text-align: center;
    font-size: 11px !important;
	border-width: 1px;
    border-color: #14b2a1;
    border-style: solid;
	letter-spacing: 1px;
	text-decoration: none;
	float: none !important;
}
#block-block-44 p a.btn2017:hover, #block-block-7 a.btn2017:hover {
	background-color: #72818e;
	text-decoration: none;
	border-color: #72818e;

}

#block-block-44 p a.btn2017ghost {
	color: #14b2a1;
    background-color: white;
    padding: 6px 0px 6px 0px;
    border-radius: 15px;
    width: 155px;
    display: inline-block;
    text-transform: uppercase !important;
    text-align: center;
    font-size: 11px !important;
	border-width: 1px;
	border-color: #14b2a1;
	border-width: 1px;
    border-color: #14b2a1;
    border-style: solid;
	letter-spacing: 1px;
	text-decoration: none;
}
#block-block-44 p a.btn2017ghost:hover {
	background-color: #72818e;
	text-decoration: none;
	color: white;
	border-color: #72818e;

}




/*------------------------- Témoignage accueil -------------------------*/

.home #block-block-30 {
	/* width: 585px; */
    height: 450px;
    /* position: absolute; */
    /* left: 0; */
    margin-top: 30px;
    border-bottom: solid 1px;
    margin-bottom: 25px;
}

.i18n-es .home #block-block-30 {
    margin-top: 230px;
}
@media screen and (max-width:720px) {
.home #block-block-30 {
	margin-top: 20px !important;
	}
}

@media screen and (min-width:720px) {
.home #block-block-30 {
	width: 585px;
	    height: 390px;

    position: absolute;
    left: 0;
    margin-top: 940px;
    border-bottom: solid 1px;
	}
	
.front.page-node.i18n-es .home #block-block-30 {	
	    margin-top: 940px;
	padding-bottom: 15px;
	}
}


.home #block-block-30 h2 {
    background-repeat: no-repeat;
    margin: 0 0 -10px 0 !important;
    padding-top: 3px;
    font-size: 15px !important;
    color: #cb433a !important;
    font-family: Montserrat, sans-serif;
    font-weight: bold!important;
    text-transform: uppercase;
	    margin-bottom: -6px;
}


.home #block-block-45 h2 {
    display: none
}

.front.page-node.i18n-de .home #block-block-45 {
	margin-top: 490px;
}

.home #block-block-45 {
	width: 255px;
    float: right;
    margin-top: 600px;
    margin-left: 645px;
    position: absolute;
}
.home #block-block-45 p {
    text-align: center !important;
}
.home #block-block-45 a {
    color: #14b2a1;
    text-decoration: underline;
}
.home #block-block-45 a:hover {
    color: #72818e;
}


.home #block-block-46 {
	    width: 255px;
    float: right;
    margin-top: 100px;
    margin-left: 645px;
    position: absolute;
}
.home #block-block-46 p {
    text-align: center !important;
}
.home #block-block-46 a {
    color: #14b2a1;
    text-decoration: underline;
}
.home #block-block-46 a:hover {
    color: #72818e;
}



/*------------------------- Témoignage accueil -------------------------*/

